#upload-status
{
	width:					405px;
}

#upload-status .progress
{
	background:				white url(progress.gif) no-repeat;
	background-position:	+50% 0;
	margin-right:			0.5em;
}

#upload-status .progress-text
{
	font-size:				0.9em;
	font-weight:			bold;
}

#upload-lists
{
	float:					right;
	width:					445px;
}

#no-image
{
	font-style:				italic;
	color: 					#666;
}

#upload-list
{
	list-style:				none;
	margin:					0;
	padding:				0;
	min-height: 50px;
}

#upload-list li.file
{
	border-bottom:			1px solid #eee;
	background:				url(file.png) no-repeat 4px 4px;
	padding-bottom:			10px;
	margin-bottom:			20px;
}
#upload-list li.file.file-uploading
{
	background-image:		url(uploading.png);
	background-color:		#D9DDE9;
}
#upload-list li.file.file-success
{
	background-image:		url(success.png);
}
#upload-list li.file.file-failed
{
	background-image:		url(failed.png);
}

#upload-list li.file .file-name
{
	font-size:				1.4em;
	margin-left:			42px;
	display:				block;
	clear:					left;
	line-height:			40px;
	height:					40px;
	font-weight:			bold;
}
#upload-list li.file .file-size
{
	font-size:				0.9em;
	line-height:			18px;
	float:					right;
	margin-top:				2px;
	margin-right:			6px;
}
#upload-list li.file .file-info
{
	display:				block;
	margin-left:			44px;
	font-size:				0.9em;
	line-height:			20px;
	clear
}
#upload-list li.file .file-remove
{
	clear:					right;
	float:					right;
	line-height:			18px;
	margin-right:			6px;
}
#upload-list li.file .photosizes_select {
	font-size: 10px;
}

#upload-list li.file .photoqty_select {
	font-size: 10px;
}

#upload-list li.file .file-size-add {
	clear: left;
	margin-left: 42px;
}

#upload-list li.file .file-size-remove {
}

.a-size {
	display: block;
	/* padding-left: 42px; */
	padding-left: 5px;
}

.upload_list {
	background: URL('images/photo_bg.gif') bottom left no-repeat;
	background-color: #EBF1FD;
	font-size: 10px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	width: 400px;
}

#upload-browse, #upload-clear, #upload-upload {
	display: inline;
	background: #C6191F;
	color: #fff;
	font-weight: bold;
	padding: 5px 10px;
}
#upload-browse:hover, #upload-clear:hover {
	text-decoration: underline;
}